.wrapper {
    margin-top: 31px;
}

.addbutton {
    box-shadow: 0px 2px 0px #B195DB !important;
    border-radius: 4px;
    /* padding: 0px 25px; */
    background: #394085;
    line-height: 16px;
    letter-spacing: 0.15px;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px #295B6B;
    padding: 0px 30px;
    margin-left: 20px;
}

.nodata {
    text-align: center !important;
    padding: 34px 0px;
}

.nodata .grid-child img {
    width: 107.96px;
    height: 107.27px;
    margin-top: 0px;
}

.application-data-centered {
    margin: 0 auto;
    text-align: center;
}

.application-data-centered a {
    color: #00AEEF !important;
}

.divright {
    float: right !important;
}

.addbox {
    background: #FFFFFF;
    margin: 10px;
    box-shadow: 1px 2px 5px 0px #dadada !important;
}

.marginTop-15 {
    margin-top: -15px;
}

.plr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.k-icon {
    font-size: 14px;
    margin-right: 0 !important;
}

.k-i-arrow-60-down {
    float: right;
    margin-top: 12px;
    margin-left: 5px;
}

.k-card .k-icon {
    float: right;
}

::ng-deep .k-widget .k-icon.k-i-expand {
    font-size: 23px;
}

 ::ng-deep .k-widget .k-icon.k-i-collapse {
    font-size: 23px;
}

.k-icon {
    font-size: 14px;
    margin-right: 0 !important;
}

.footer-btn-customize {
    width: auto !important;
}

a:hover {
    cursor: pointer;
}

.emailContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 80%;
}